#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: ansi-wl-pprint
version: 0.6.8.2
id: ansi-wl-pprint-0.6.8.2-IrT08V31eRK8A0Je2S5END
key: ansi-wl-pprint-0.6.8.2-IrT08V31eRK8A0Je2S5END
license: BSD-3-Clause
maintainer: Edward Kmett <ekmett@gmail.com>
author: Daan Leijen, Max Bolingbroke
homepage: http://github.com/ekmett/ansi-wl-pprint
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description:
    This is a pretty printing library based on Wadler'\''s paper ["A Prettier Printer"](https://homepages.inf.ed.ac.uk/wadler/papers/prettier/prettier.pdf). It has been enhanced with support for ANSI terminal colored output using the [ansi-terminal](https://hackage.haskell.org/package/ansi-terminal) package.
category: User Interfaces, Text
abi: f3cad6fdb79194c1feac8d9ccb8ffd58
exposed: True
exposed-modules:
    Text.PrettyPrint.ANSI.Leijen Text.PrettyPrint.ANSI.Leijen.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/ansi-wl-pprint-0.6.8.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/ansi-wl-pprint-0.6.8.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/ansi-wl-pprint-0.6.8.2
hs-libraries: HSansi-wl-pprint-0.6.8.2-IrT08V31eRK8A0Je2S5END
depends:
    ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6 base-4.11.1.0
abi-depends: ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6=892601395148dacdd997061542e42ef5
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
haddock-interfaces: /usr/share/doc/haskell-ansi-wl-pprint/html/ansi-wl-pprint.haddock
haddock-html: /usr/share/doc/haskell-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

